$newline never

<section>
  <p>

    Das aktuelle (YAML-basierte) Format für Bewertungsdatei enthält #
    ein Feld, ob die jeweilige Abgabe als „korrigiert“ (Bewertung #
    abgeschlossen) markiert werden soll.

  <p>

    _{MsgRatingDoneTip}

  <p>

    Bei Bewertungsdateien im veralteten Format (nur Text) werden #
    Abgaben nur dann automatisch als „korrigiert“ markiert, wenn das #
    entsprechende Auswahlfeld („_{MsgCorrUploadSubmissionDoneMode}“) #
    auf „_{SubmissionDoneAlways}“ gestellt wird.

  <p>

    Die heruntergeladenen Abgaben enthalten immer den aktuellen Stand #
    der Bewertung.

    <br>

    Dies betrifft ggf. auch geänderte Dateien!

<section>
  <p>

    Bei der Korrektur können Dateien verändert, hinzugefügt und #
    gelöscht werden.

    <br>

    Die Abgebenden werden entsprechend informiert, sobald die #
    Abgabe als „korrigiert“ markiert wurde.

  <p>

    Temporäre Dateien einer eventuellen Vorkorrektur müssen also durch #
    das Hochladen der Korrekturen des letzten Korrektors gelöscht #
    werden, falls diese den Abgabenden nicht zur Verfügung gestellt #
    werden sollen.

  $maybe maxUpload <- maxUploadMB
    <p>

      Das Limit für die Größe des Uploads beträgt momentan #
      #{textBytes maxUpload}
